*{
    font-family: 'Nunito', sans-serif;
    color: #f1feff;
}

body{
    height: 95vh;
    width: 95vw;
    box-sizing: border-box;
    background-color: #2f3651;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main{
    height: 350px;
    width: 700px;
    box-sizing: border-box;
    padding: 25px;
    display: flex;
    justify-content: space-between;
}

.cards{
    height: 100%;
    width: 310px;
}

.schedule{
    background-color: #4365e2;
    border-radius: 8px;
    padding: 30px;
    box-sizing: border-box;
}

.challengeImage{
    height: 140px;
    overflow: hidden;
    width: 100%;
    border-radius: 5px;
}

.romaniaText{
    margin-top: 10px;
    margin-bottom: 10px;
}

.dateText{
    font-size: 12px;
    margin-top: 0;
    color: #8ba8f1;
}

.viewbtn{
    height: 25px;
    width: 100px;
    border: unset;
    border-radius: 3px;
    background-color: #6483f6;
    box-shadow: 0 3px 10px #405ccc, 0 -3px 10px #405ccc, 3px 0 10px #405ccc, -3px 0 10px #405ccc;
}

.details{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.schedulechild{
    height: 135px;
    width: 100%;
    background-color: #4365e2;
    border-radius: 5px;
    padding: 25px;
    box-sizing: border-box;
}

.scheduleText{
    margin-top: 0;
    margin-bottom: 10px;
}

.schedulep{
    font-size: 12px;
}

.rightAngle{
    position: absolute !important;
    margin-left: 225px !important;
    margin-top: -50px !important;
}

.workp{
    font-size: 12px;
    margin-left: 20px;
    text-decoration: underline;
}

.workIcon{
    position: absolute !important;
    margin-left: -20px;
    margin-top: 1px;
}

.workAngle{
    position: absolute !important;
}